﻿@charset "utf-8";


/* *********************************
FileName: mg_content.css
UpdatedBy: -
*********************************** */


/* *********************************
000 : Base Layout
001 : page Layout
002 : clearfix
*********************************** */


/* *********************************
000 : Base Layout
*********************************** */




/* mainArea
-------------------------- */

#mainArea h3 { clear:both;}


/* latestImage */
.latestImage { padding-bottom:20px;}


#magazine #mainArea sup { color:#ff0000;}
	#magazine #mainArea sup a { color:#ff0000; text-decoration:none;}
	#magazine #mainArea sup a:hover { color:#ff0000; text-decoration: underline;}


/* *********************************
001 : page Layout
*********************************** */





/* crosstalk
-------------------------- */

#mainArea.cross{ }

#mainArea.cross .article{ clear:both; padding:0 0 10px;}


/* 記事イントロ文 */
#mainArea.cross .intro{
	padding:0;
	margin-bottom:35px;
}

#mainArea.cross .article .title{
	color:#fff;
	position:relative;
	background-color:#aaaaaa;
}

#mainArea.cross .article .title.top{
	min-height:200px;
	_height:200px;/* IE6 */
}
#mainArea.cross .article .title dt{
	float:left;
}
#mainArea.cross .article .title dd{
	float:right;
}

#mainArea.cross .article .title .step2{
	clear:both;
	position:relative;
}
#mainArea.cross .article .title .step2 .textarea{
	float:left;
	width:431px;
	background:url(../../magazine/environment/crosstalk/img/bg_cross01.gif) 0 0;
}
#mainArea.cross .article .title .step2 .textarea p{
	padding:10px 10px 7px;
	line-height:1.7;
}
#mainArea.cross .article .title .step2 .movie{
	float:right;
	width:192px;
	padding-top:10px;
}

#mainArea.cross .article .title .step2 p.movieimg{
	position:absolute;
	bottom:10px;
	right:10px;
}

/* メイン画像 */
#mainArea.cross div.pic{
	clear:both;
	margin:0 auto 10px;
	text-align:center;
}

#mainArea.cross div.pic p{
	text-align:left;
	padding:3px 0 0 3px;
}

/* イントロ文 */
#mainArea.cross .intro p.text{
	padding:10px 5px 0;
}

#mainArea.cross .intro p.author{
	margin-bottom:0;
	padding-top:10px;
	text-align:right;
	font-size:82%;
}



/* 記事本文 */
#mainArea.cross .sct{
	padding:25px 0 5px;
	font-size:110%;
}

#mainArea.cross .sct h3{
	padding-bottom:40px;
	font-size:150%;
	font-weight:bold;
	line-height:1.5;
	color:#285cbe;
}

#mainArea.cross .sct h3.pic{
	padding-bottom:20px;
}


#mainArea.cross .sct h4{
	padding-bottom:15px;
	font-size:100%;
	font-weight:bold;
	line-height:1.7;
	color:#303030;
}

#mainArea.cross .sct p{
	line-height:1.8;
}

#mainArea.cross .sct ul{
	padding:5px 0 15px 15px;
	color:#285cbe;
}
#mainArea.cross .sct li{
	padding-bottom:5px;
}

#mainArea.cross .sct div.pb50{
	line-height:1.8;
}



/* 記事プロフィール */
#mainArea.cross .profile {
	margin-top:14px;
	padding:18px 0;
	border-top:1px solid #b5b5b5;
}

#mainArea.cross .profile h3 {
	padding:0;
	margin:0 0 20px 0;
	font-size:110%;
	color:#333;
}

#mainArea.cross .profile .step2 {
	font-size:92.5%;
}

#mainArea.cross .profile .step2 .leftBox {
	float:left;
	width:290px;
}

#mainArea.cross .profile .step2 .rightBox {
	float:right;
	width:290px;
}

#mainArea.cross .profile p.name {
	padding-bottom:20px;
}

#mainArea.cross .profile p.name span {
	font-size:125%;
}

#mainArea.cross .profile p.name span.caps {
	font-size:80%;
}

#mainArea.cross .reporter {
	padding:18px 0 50px;
	background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x;
}

#mainArea.cross .reporter h3 {
	padding:0;
	margin:0 0 20px 0;
	font-size:110%;
	color:#333;
}

#mainArea.cross .reporter p.name {
	padding-bottom:20px;
	font-size:115%;
}

/* table */
#mainArea.cross table.pic{
	clear:both;
	margin:0 auto 10px;
}

#mainArea.cross table.pic.last{
	clear:both;
	margin:0 auto 35px;
}

#mainArea.cross table.pic caption{
	text-align:left;
	padding:3px 0 15px 3px;
	font-size:92%;
}

/* 脚注 */
#mainArea.cross .sct02 {
	margin:0;
	padding:10px 0 40px 0;
	font-size:82%;
	background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x;
}

#mainArea.cross .sct02 h4 {
	padding:0 0 5px 0;
	color:#303030;
	font-weight:bold;
}

#mainArea.cross .sct02 dl {
}

#mainArea.cross .sct02 dt {
	clear:both;
	float:left;
	padding:0 0 10px 0;
	color:#ff0000;
}

#mainArea.cross .sct02 dd {
	padding:0 0 10px 1.4em;
	float:none;
}

#mainArea.cross .sct02.line2 dd {
	padding:0 0 10px 2.3em;
	float:none;
}/* 2桁の場合 */

#mainArea.cross .sct02 dd span {
	color:#333;
	font-weight:bold;
}
#magazine #mainArea.cross span.notes a {
	text-decoration:none;
}
#magazine #mainArea.cross span.notes a:hover {
	text-decoration: underline;
}

/* pager */

#magazine #mainArea.cross #pager,
#magazine #mainArea.cross #pagermt0 {
	background:url(../img/magazine/bg_pagenavi02.gif) 0 0;
	width:630px;
}

#magazine #mainArea.cross #pager ul li a,
#magazine #mainArea.cross #pagermt0 ul li a {
	color:#FFF;
}

#magazine #mainArea.cross #pager ul li a:link,
#magazine #mainArea.cross #pagermt0 ul li a:link,
#magazine #mainArea.cross #pager ul li a:visited,
#magazine #mainArea.cross #pagermt0 ul li a:visited {
	background: #000;
	color: #fff;
}

#magazine #mainArea.cross #pager ul li a:hover,
#magazine #mainArea.cross #pagermt0 ul li a:hover,
#magazine #mainArea.cross #pager ul li a:active ,
#magazine #mainArea.cross #pagermt0 ul li a:active{
	background: #fff;
	color: #6e6e6e;
}

#magazine #mainArea.cross #pager ul li.prev a,
#magazine #mainArea.cross #pagermt0 ul li.prev a {
	background: url(../img/magazine/bg_pagenavi02_left.gif) no-repeat center center !important;
}

#magazine #mainArea.cross #pager ul li.next a,
#magazine #mainArea.cross #pagermt0 ul li.next a {
	background: url(../img/magazine/bg_pagenavi02_right.gif) no-repeat center center !important;
}

#magazine #mainArea.cross #pager ul li em,
#magazine #mainArea.cross #pagermt0 ul li em {
	background: #fff;
	color: #6e6e6e;
}

#magazine #mainArea.cross .swfarea {
	display:none;
}

#video01 {
	height:387px;
	width:630px;
	background-color:#FFF;
}

#video01 .txtblock  {
	padding:165px 0 0 35px;
}

#video01 .txtblock .txt  {
	text-align:left;
	padding:0 0 0 180px;
}


/* *********************************
CROSSTALK Page1 Movie BtnArea
 2012.07.06 Addition
*********************************** */

#mainArea.cross .article .title .step2{
	clear:both;
	position:relative;
}

#mainArea.cross .article .title .step2 table.Area{
	width:630px;
	margin:0;
	padding:0;
	border:0;
}

#mainArea.cross .article .title .step2 table td.leadtxt {
	background:url(../../magazine/environment/crosstalk/img/bg_cross01.gif) 0 0;
	color:#FFF;
	width:431px;
	margin:0;
	padding:0;
	border:0;
}

#mainArea.cross .article .title .step2 .leadtxt .lead{
	margin:0;
	padding:10px 10px 7px;
	line-height:1.7;
	border:0;
}

#mainArea.cross .article .title .step2 .leadtxt .author{
	margin:0;
	padding:10px 10px 7px;
	text-align:right;
	font-size:82%;
	border:0;
}

#mainArea.cross .article .title .step2 table td.dmovieArea {
	background:#AAAAAA;
	width:199px;
	margin:0;
	padding:0;
	border:0;
}

#mainArea.cross .article .title .step2 table td.dmovie {
	vertical-align:bottom;
	margin:0;
	padding:0;
	border:0;
}

#mainArea.cross .article .title .step2 table td.dmovie_tit  {
	color:#fff;
	vertical-align:top;
	padding-left:7px;
	padding-top:12px;
	padding-bottom:25px;
	border:0;
}

.dmovie_pic  {
	padding-bottom:10px;
	padding-left: 9px;
	border:0;
}




/* 回り込み */
#mainArea.cross .article .picBox{
	padding-bottom:20px;
}

#mainArea.cross .article .picBox table{
	float:right;
	margin:0 0 0 15px;
}

#mainArea.cross .article .picBox table caption{
	padding-bottom:15px;
}

#mainArea.cross .article .picBox2{
	padding-bottom:20px;
}

#mainArea.cross .article .picBox2 table{
	float: left;
	margin:0 15px 0 0;
}

#mainArea.cross .article .picBox2 table caption{
	padding-bottom:15px;
}


/* *********************************
002 : clearfix
*********************************** */

#mainArea.cross .article .title .step2:after,
#mainArea.cross .profile .step2:after,
#mainArea.topics .sct .picBox:after,
#mainArea.topics .sct .picBox2:after,
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	overflow: hidden;
}

/* SNS */

.icon01 iframe{
/* 	width: 80px!important; */
}

#content .snsBtn li.icon06{
	width: 61px!important;
}

#content .snsBtn li.icon02{
	padding: 0 10px;
}

#content .snsBtn{
	margin-right: 0;
}